


//--------------------------------------------------------------------------
p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 0px;
}
h3
{
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top: 3px;
	color: #666;
}
h4
{
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 10px;
	color: #666;
}


* {margin: 0; padding: 0;} /* обнуляем отступы */

div
{
	width: 1000px; /* ширина основного блока */
	margin: 0 auto; /* задаем отступ слева и справа auto чтобы сработало выравнивание по центру */
	float: none;
}

.errror
{
	float: none;
	padding-top: 20px;
	clear: both;
	color: #C64934;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.logo
{
	background: url(images/logo100t.png) no-repeat center;
	float: right;
	height: 60px;
	margin: 5px;
	text-indent: -9999px;
	width: 110px;
}
.headmenu
{
	//width: 100%;
	float: none;
	margin-bottom: 10px;
	clear: both;
}


.userinfo
{
	float: left;
	height: 60px;
	margin-top: 5px;
	padding: 0px;
	text-align: left;
	width: 200px;
}

.adminpanel
{
	background: transparent url(images/bgOFF1.gif) repeat-x top left;
	border: 1px solid #cccccc;
	color: #666;
	float: none;
	height: 30px;
	margin-bottom: 15px;
	padding: 0px;
}


#stylefour
{
	background: transparent url(images/bgOFF1.gif) repeat-x top left;
	border-top: 3px solid #009933;
	display: block;
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 39px;
	position: relative;
}
#stylefour ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
}
#stylefour ul li
{
	display: block;
	float: left;
	margin: 0;
}
#stylefour ul li a
{
	background: transparent url(images/bgDIVIDER1.gif) no-repeat top right;
	color: #666;
	display: block;
	float: left;
	height: 23px;
	padding: 11px 20px 0 20px;
	text-decoration: none;
}
#stylefour ul li a:hover,#stylefour ul li a.current
{
	background: #fff url(images/bgON1.gif) no-repeat top right;
	color: #009933;
}

.formLogin
{
	background: #E9ECEF;
	border: 1px solid #cccccc;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 175px;
	padding: 5px;
	width: 270px;
}
.FormSelUser
{
	border: 0px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	margin: 6px;
	width: 990px;
}
.FormRegUser
{
	background: #E9ECEF;
	border: 0px;
	border: 1px solid #cccccc;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 500px;

}
.FormRegUser table
{
	margin: 10px;
	margin-left: 20px;
}

.FormRegUser td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.styled-select
{
	margin-left: 5px;
	overflow: hidden;
	width: 200px;
}

input
{
	border: 1px solid #cccccc;
	margin: 3px;
	font-size: 14px;
}
.btn-style
{
	background: #ffffff;
	background: linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 49%, #e1e1e1 51%, #f6f6f6 100%);
	border: solid 1px #e6e6e6;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0,0,0,1.0);
	color: #696869;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 10px;
	moz-border-radius: 3px;
	moz-box-shadow: 0px 0px 2px rgba(0,0,0,1.0);
	padding: 1px 17px;
	webkit-box-shadow: 0px 0px 2px rgba(0,0,0,1.0);
}
.main
{
	background: #F1F3F5;
	border: 1px solid #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 115px;
	text-align: center;
	width: 470px;
}
.result
{
	background: #E9ECEF;
	border: 1px solid #cccccc;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 115px;
	padding: 5px;
	width: 270px;
}
.text
{
	border: 1px solid #cccccc;
}
.values
{
	align: top;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	vertical-align: top;
}
.key
{
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 15px;
}
.caption
{
	color: #C64934;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 470px;
//text-align: left;
//	border: 1px solid #cccccc;
}
#icon
{
	background-image: url(images/icon.gif);
	background-image: url(images/logo150t.png);
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 75px;
	margin-left: 15px;
	margin-top: 2px;
	width: 150px;
}
#icon2
{
	background-image: url(images/icon2.gif);
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 80px;
	width: 80px;
}
.source
{

	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
	margin-top: 10px;
	width: 100%;
	clear: both;
}

table.order-table
{
	color: #2a2a2a;
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 5px;
	border: 0px solid black;
	border-collapse: collapse;
}

.order-table th
{
	background: rgba(144,144,144,0.15);
	border: 0px solid black;
	height: 20px;
	border-bottom: 3px solid #cdcdcd;

}

.order-table td
{
	background: rgba(144,144,144,0.15);
	border: 0px solid black;
	display: table-cell;
	height: 20px;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}

.order-table td.td1
{
	background: rgba(144,144,144,0.15);
	display: table-cell;
	height: 20px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
}

.order-table td.td2
{
	background: rgba(144,144,144,0.15);
	display: table-cell;
	height: 20px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	//border-bottom: 3px solid #cdcdcd;
}

.order-table td.st_otg
{
	background: rgba(144,144,144,0.15);
	display: table-cell;
	height: 20px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
	//font-weight: bold;
	//color: grey;
}
.order-table td.st_got
{
	background: #CFC;
	display:15px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	//color: green;
}
.order-table td.st_process
{
	background: #FFC;
	display: table-cell;
	height: 20px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.order-table td.st_pr
{
	background: #FFF;
	display: table-cell;
	height: 20px;
	padding: 0 0px;
	text-align: center;
	vertical-align: middle;
	//font-weight: bold;
}





@media screen {
table.features-table
{
	background: #fafafa;
	background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff);
	background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
	//border: 0;
	border-collapse: separate;
	//border-left: 1px solid #cdcdcd;
	border-spacing: 0;
	color: #2a2a2a;
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 13px;
	//margin: 0 auto;
	//margin: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
	//text-shadow: 0 1px 0 #fff;
	border-collapse: collapse;
}

.features-table tr:hover {
	background-color: #b9eCb9;
}

.features-table tr.data
{
	//border-left: 1px solid #cdcdcd;
}
.features-table td
{
	border: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 white;
	display: table-cell;
	height: 20px;
	//moz-box-shadow: 0 1px 0 white;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
	//webkit-box-shadow: 0 1px 0 white;
}



.features-table td.name
{
	text-align: left;
	width: 25%;
}


.features-table td.grey
{
	//background: #efefef;
	text-align: center;
	width: 5%;
}

.features-table td.green
{
	//background: #e7f3d4;
	text-align: right;
	width: 7%;
}
.features-table td.yellow
{
	//background: rgba(243,184,85,0.3);
	text-align: right;
	width: 7%;
}
.features-table td.blue
{
	//background: rgba(184,185,243,0.3);
	text-align: right;
	width: 7%;
}
.features-table td.pak
{
	//background: rgba(184,185,243,0.3);
	text-align: left;
	width: 25%;
	font-size: 80%;
}
.features-table td:nowrap
{
	white-space: nowrap;
}

.features-table th,.features-table th:hover 
{
	background: rgba(134,134,134,0.15);
	border: 1px solid #cdcdcd;
	//border-bottom: 1px solid #dadada;
	//border-top: 1px solid #eaeaea;
	//border-top-left-radius: 10px;
	//border-top-right-radius: 10px;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	//moz-border-radius-topleft: 10px;
	//moz-border-radius-topright: 10px;

}




.features-table tr.tfoot1
{
	border: 1px solid #dadada;
	background: #efefef;
	font-size: 110%;
	font-weight: bold;

}
}

@media print {
    /* здесь будут стили для печати */
.features-table
{
	color: #2a2a2a;
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 10px;
	border: 1px solid black;
	border-collapse: collapse;
}

.features-table th.th1
{
	background: rgba(144,144,144,0.15);
	border: 1px solid black;

}


.features-table tr.data
{
	border: 0;
}
.features-table td
{
	border: 1px solid black;
	display: table-cell;
	height: 20px;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}
.features-table td.name
{
	text-align: left;
	width: 30%;
	border-bottom: 0;
}
.features-table td.grey
{
	text-align: center;
	width: 5%;
}

.features-table td.green
{
	text-align: right;
	width: 7%;
}
.features-table td.yellow
{
	text-align: right;
	width: 7%;
}
.features-table td.blue
{
	text-align: right;
	width: 7%;
}

.features-table tr.tfoot1
{
	font-size: 110%;
	font-weight: bold;
	background: #efefef;

}

.source
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
	margin-top: 10px;
	width: 100%;
	clear: both;
}
.features-table td.pak
{
	//background: rgba(184,185,243,0.3);
	text-align: left;
	width: 25%;
	font-size: 70%;
}

}